Sector Name: ERSP - Bug #2306

Schedule 1-->Qus.no17-->put maximum character-->save-->After save character length is getting
decreased.

05/12/2022 08:28 PM - Mohd Irfan

Status: Reopened Start date: 05/12/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
Schedule 1-->Qus.no 17-->put maximum character-->save-->After save character length is getting decreased.
See attached screenshot:
History

#1 - 05/12/2022 08:28 PM - Mohd Irfan

- Description updated

#2 - 05/12/2022 08:36 PM - Mohd Irfan

- Subject changed from Test link-->ERSP-->Schedule 1-->Qus.no 10-->In name field After saving out of 200 character only 100 character is
appearing. to Test link-->ERSP-->Schedule 1-->Qus.no 10,17-->In name field After saving out of 200 character only 100 character is appearing.

#3 - 05/13/2022 11:48 AM - arti saraswat

- Subject changed from Test link-->ERSP-->Schedule 1-->Qus.no 10,17-->In name field After saving out of 200 character only 100 character is
appearing. to Schedule 1-->Qus.no 4, 5, 10,11, 17, 18, 19-->put maximum character-->save-->After save character length is getting decreased.

- Description updated

#4 - 05/13/2022 03:07 PM - sunil gupta

- Status changed from New to Resolved

#5 - 05/13/2022 05:12 PM - Mohd Irfan

- Subject changed from Schedule 1-->Qus.no 4, 5, 10,11, 17, 18, 19-->put maximum character-->save-->After save character length is getting
decreased. to Schedule 1-->Qus.no17-->put maximum character-->save-->After save character length is getting decreased.

- Description updated

- Status changed from Resolved to Reopened
